1. Exploit-db

    Exploit-db <div class="smallfont"><span style="font-weight: b

    الأنتساب:
    ‏22 أكتوبر 2012
    المشاركات:
    588
    الإعجابات المتلقاة:
    0
    نقاط الجائزة:
    16
    السلام عليكم و رحمة الله وبركاته

    نظرا لحصرنا الشديد علي سلامة بيانات عملاء و متابعي المستضيفون العرب

    فقد أصدرت شركة WHMCS

    تنبيه في غاية اﻻهمية لكل مستخدمي برمجيتها

    [​IMG]

    حيث أن الثغرة اﻻمنية في سكربت WHMCS

    للإصدارات التالية [ 4.x و 5.x ]

    و التي صنفتها الشركة المنتجة للبرمجة علي إنها ( الحرجة )



    و أشارات WHMCS انها ليست متأكدة ان الثغرة معروفة للعامة

    ولن قوم بنشر الثغرة في الوقت الحالي قبل التأكد من أن كل عملائها قد قاموا بالتحديثات اﻻمنية

    وقد أصدرت WHMCS ترقيع لهذه الثغرة

    علما لأن الإصدارات المصابة هي

    4.0, 4.1, 4.2, 4.3, 4.4, 4.5, 5.0, 5.1, BETA 5.2

    وسوف يكون هناك معلوماتية بشكل أكبر في 9 أبريل من نفس العام

    - طريقة الترقيع :

    النسخة 4.x :

    قم بعمل نسخة احتياطية من الملفات
    قم بتحميل الترقيع المخصص للإصدار الذي تستخدمه
    4.0 series: http://www.whmcs.com/download/170/12mar2013patchv40
    4.1 series: http://www.whmcs.com/download/174/12mar2013patchv41
    4.2 series: http://www.whmcs.com/download/178/12mar2013patchv42
    4.3 series: http://www.whmcs.com/download/182/12mar2013patchv43
    4.4 series: http://www.whmcs.com/download/186/12mar2013patchv44
    4.5 series: http://www.whmcs.com/download/190/12mar2013patchv45

    قم بإستخراج الملفات و رفعها علي موقعك وإستبدالها بالحالية
    العملية ﻻ تحتاج إلي ترقية يمكنك الإنتهاء من الترقيع علي نفس النسخة


    النسخة 5.x :

    سلسلة الإصدارات الخامسة هي اﻻكثر إصابة و الثغرة فعالة فيها

    لذلك يرجي تنزيل النسخة كاملة من موقع الشركة حسب إصدار الترخيص الخاص بك

    v5.0.4
    v5.1.4
    v5.2.1 STABLE




    عند التحديث من v5.2.0 BETA إلي v5.2.1 STABLE

    سوف تحتاج لعمل ترقية .. يمكنك الإستعانة بالرابط التالي

    Upgrading - WHMCS Documentation



    اما التحديث من v5.0.3 أو v5.1.3

    فلن تحتاج للترقية .. فقط قم بإستبدال الملفات



    وﻻ تنس قبل اى تغييرات ان تقوم بعمل نسخة إحتياطية

    4.x, 5.x


    منقول / المصدر : ثغرة امنية WHMCS 4.x 5.x | ArabHosters



    مكرر ارجو الحذف
    :nosweat:
     
  2. Red_eyes

    Red_eyes Developer

    الأنتساب:
    ‏18 مايو 2014
    المشاركات:
    5
    الإعجابات المتلقاة:
    0
    نقاط الجائزة:
    1
    رد: ثغرة امنية WHMCS 4.x 5.x

    مشكوررررررررررررر
     
  3. м̨я.ǚs̲ǝя

    м̨я.ǚs̲ǝя <div style="border-right: 5px solid; padding: 2px ExpErt DeveloPer

    الأنتساب:
    ‏16 ابريل 2014
    المشاركات:
    437
    الإعجابات المتلقاة:
    13
    نقاط الجائزة:
    18
    الإقامة:
    ★ الكردستان ★
    رد: ثغرة امنية WHMCS 4.x 5.x

    يعطيك العافية
     
  4. علاؤي هكر ألجنوب

    علاؤي هكر ألجنوب Developer

    الأنتساب:
    ‏15 ديسمبر 2015
    المشاركات:
    90
    الإعجابات المتلقاة:
    0
    نقاط الجائزة:
    6
    الإقامة:
    العراق
    رد: ثغرة امنية WHMCS 4.x 5.x

    عــــــاششت ايدك ورده :{1!@})
     

مشاركة هذه الصفحة